CLEAR ALL
n=FREEFILE
OPEN "Test.txt" FOR OUTPUT AS #n
PUT #n,65,66,67
PRINT #n,"Hello"
PRINT #n,"World!"
PRINT #n,USING$("$###,###.##",2500.15)
CLOSE #n
OPEN "Test.txt" FOR INPUT AS #n
PRINT "LOF:";LOF(n)
PRINT "EOF:";EOF(n)
GET #n,a,b,c
INPUT #n,a$,b$,c$
PRINT a
PRINT b
PRINT c
PRINT a$
PRINT b$
PRINT c$
PRINT "EOF:";EOF(n)
CLOSE #n
FILE DELETE "Test.txt"
